## public Result::getNumberOfSeats

### Description    

```php
public Result->getNumberOfSeats ( ): ?int
```

Get number of Seats for STV methods result.
    

### Return value:   

*(```?int```)* Number of seats if this result is a STV method. Else NULL.


---------------------------------------

### Related method(s)      

* [Election::setNumberOfSeats](../Election%20Class/public%20Election--setNumberOfSeats.md)    
* [Election::getNumberOfSeats](../Election%20Class/public%20Election--getNumberOfSeats.md)    
